body{
	border: 0px;
	padding: 0px;
	margin: 0px;
	behavior: url("/_css/csshover3.htc");
}

a {
	color: #103b7e;
}

a:hover {
	color: #ff6600;
}

p, h1, h2, h3, h4,li, td, th, a {
	font-family: "Lucida Sans", arial, helvetica, sans-serif;
	line-height: 1.2;
}

img {
	border: 0px;
}

table {
	Border-Collapse: Collapse;
	background-color: #ffffff;
	float: left;
}

td {
	font-size: 12px;
	color: #666666;
}

h2.iframe_box_title {
	font-size: 12px;
	padding: 4px 0px 4px 0px;
	color: white;
	text-align: center;
}

iframe {
	seamless: seamless;
	background-color: transparent;
    border: 0px none transparent;
    padding: 0px;
    overflow: hidden;
}

td.right-align {
	text-align: right;
	color: #666666;
}

td.centerpic {
	text-align: center;
}

td.strike-right-align {
	text-align: right;
	text-decoration: line-through;
	color: #666666;
}

img.homepage {
	margin-bottom: 24px;
}

iframe.sales {
	overflow-x: hidden;
	overflow-y: hidden;
	scrolling: no;
	overflow: hidden;
	width: 300px;
	height: 430px;
	border: 0px;
	margin: 0px;
	padding: 0px;
} 

div#robotrap {
	position: absolute;
	top: -200px;
	left: -200px;
	z-index: -1;
	visibility: hidden;
}

div.photobox {
	position: relative;
	top: 0px; 
	left: 0px;
	width:526px;
	height:372px;
	background-repeat: no-repeat;
}

div.transparent-overlay {
	position: relative;
	top: 260px; 
	left: 180px; 
	width: 346px; 
	height: 92px; 
	background-image: url('/_img/photos/transparent-overlay-box.png');
	background-repeat: no-repeat;
}

div#middle-main div.text-overlay {
	position: relative;
	padding: 20px 20px 0px 30px; 
}

div#middle-main div.text-overlay p,
div#middle-main div.text-overlay a {
	font-style: italic; 
	font-size: 24px; 
	color: #ff6600;
	font-weight: bold;
	line-height: 1;
	text-align: left;
}

div.sales {
	float: right;
	margin-left: 48px;
	width: 300px;
	border: 0px;
}

div.bundle-sales {
	float: left;
	padding: 0px;
	margin: 10px;
	border: 1px dotted #CCCCCC;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 340px;	
}

.redtext {
	color: #660000;
	font-weight: bold;
	text-decoration: none;
}

.bigredtext {
	color: #660000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}

td.yestext {
	color: #660000;
	text-align: center;
}

p {
	font-size: 12px;
	color: #666666;
	text-align: justify;
	line-height: 1.5;
	margin: 0px 0px 6px 0px;
}

p.right {
	font-size: 12px;
	color: #666666;
	text-align: right;
	line-height: 1.5;
}

pre {
	font-size: 12px;
	color: #666666;
	text-align: justify;
	line-height: 1.5;
	margin: 0px 0px 6px 0px;
}

a {
	font-size: 12px;
	text-align: left;
	line-height: 1.2;
}

h1 {
	font-size: 24px;
	font-weight: bold;
	color: #ff6600;
	border-bottom: 1px dotted #ff6600;
	margin: 24px 0px 24px 0px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
	color: #103b7e;
	margin-top: 12px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	color: #103b7e;
}

h4 {
	font-size: 14px;
	color: #103b7e;
}

ul li,
ol li {
	color: #666666;
	font-size: 12px;
	line-height: 1.5;
	list-style-position: inside;
}

ul.wrench li {
	padding-bottom: 6px;
	list-style-position: outside;
	list-style-image:  url(/_img/css/bullet-wrench.gif);
}

ul.triangle li {
	padding-bottom: 6px;
	list-style-image:  url(/_img/css/triangle.gif);
}

ul.testimonial li {
	padding-bottom: 6px;
	list-style-image:  url(/_img/css/person.gif);
}

td, 
th {
	vertical-align: top;
}

table.sheet {
	width: 100%;
}

table.sheet th {
	font-size: 12px;
	color: #fefefe;
	padding: 10px;
	font-weight: bold;
	text-align: left;
	border-right: 1px dotted #CCCCCC;
	background-image:  url('/_img/backgrounds/background.gif');
	background-repeat: repeat-x;
}

table.sheet td {
	border-right: 1px dotted #CCCCCC;
	padding: 8px;
}

table.sheet th a{
	color: #fefefe;
	text-decoration: none;
}

table.sheet th a:hover{
	text-decoration: underline;
}

table.sheet tr.odd {
	font-size: 11px;
	background-color: #E7EBF2;
}

table.sheet tr.even {
	font-size: 11px;
	background-color: #FEFEFE;
}

p.tinyfont 
{
	font-size: 9px;
	text-align: left;
}

.newstitle 
{
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #660000;
	text-decoration: none;
	border-bottom: 1px dotted #660000;
}

.newstext 
{
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	margin-top: 6px;
	margin-bottom: 16px;
}

/* ---------------------------------- */



/* 2010 Javascript Free Menu */
ul.menu_ul {
	z-index: 999;
	list-style: none;
	padding: 0px;
	margin: 0px;
	border: 0px;
}

ul.menu_ul a,
ul.menu_ul p,
div#middle-main div.online-help-menu ul.menu_ul p {
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #fefefe;
	border-left: 1px dotted #fefefe;
	padding: 4px 20px 2px 4px;
	display: block;
	width: auto;
	text-decoration: none;
}

div#middle-main div.online-help-menu {
	background-image: url('/_img/backgrounds/background.gif');
	background-repeat: repeat-x;
	height: 26px;
	margin: 48px 0px 48px 0px;
}

div#middle-main div.online-help-menu ul.menu_ul p {
	border-left: 1px dotted #fefefe;
	color: #fefefe;
	padding: 4px 12px 0px 4px;
	text-align: center;
}

ul.menu_ul a:hover,
ul.menu_ul p:hover {
	color: #ffcc00;
	background: transparent;
}

ul.menu_ul li {
	float: left;
	list-style: none;
}
ul.menu_ul li ul {
	margin-top: -4px;
	width: 400px;
}

div#middle-main div.online-help-menu ul.menu_ul li ul {
	margin-top: 0px;
	width: 400px;
}

ul.menu_ul li li,
ul.menu_ul li ul ul {
	width: 400px;
}

ul.menu_ul li ul ul {
	margin-top: -28px;
	margin-left: 400px;
}

ul.menu_ul li ul {
	position: absolute;
	left: -9990px;
	height: auto;
	background: #fefefe;
	border: 1px solid #666666;
	padding: 2px 0px 0px 0px;
}

ul.menu_ul li ul a,
ul.menu_ul li ul p {
   	height: 14px;
	font-size: 12px;
	text-align: left;
	font-weight: normal;
	color: #666666;
	background: #FEFEFE;
	padding: 6px 0px 6px 10px;
}

ul.menu_ul li ul h2 {
	margin: 0px;
	font-size: 14px; 
	color: #ff6600;
	padding: 12px 20px 4px 4px;
	border-bottom: 1px dotted #ff6600;
	display: block;
	width: auto;
	text-decoration: none;
}

ul.menu_ul li ul a:hover,
ul.menu_ul li ul p:hover {
	color: #FEFEFE;
	background: #103b7e;
	border: none;
}

ul.menu_ul li ul a.submenu,
ul.menu_ul li ul p.submenu {
	color: #666666;
	border-right: 6px solid #fefefe; 
	background: #FEFEFE url(/_img/css/triangle.gif) center right no-repeat;
}

ul.menu_ul li ul a.submenu:hover,
ul.menu_ul li ul p.submenu:hover {
	color: #FEFEFE;
	border-right: 6px solid #103b7e;
	background: #103b7e url(/_img/css/triangle-hover.gif) center right no-repeat;
}

ul.menu_ul hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #666666;
}

ul.menu_ul li:hover ul ul ul ul ul,
ul.menu_ul li:hover ul ul ul ul,
ul.menu_ul li:hover ul ul ul,
ul.menu_ul li:hover ul ul {
	left: -999em;
}

ul.menu_ul li li li li li:hover ul,
ul.menu_ul li li li li:hover ul,
ul.menu_ul li li li:hover ul,
ul.menu_ul li li:hover ul,
ul.menu_ul li:hover ul {
	left: auto;
}

/* 2010 Floating DIV Layout */

div#header,
div#footer,
div#middle-outer {
	width: 100%;
	clear: both;
	display: block;
}

div#header,
div#footer {
	background-image:  url('/_img/backgrounds/background.gif');
	background-repeat: repeat-x;
	height: 70px;
}

div#header-content,
div#middle-inner,
div#footer-content {
	max-width: 1600px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

div#footer {
	margin-top: 48px;
}

div#header-content {
	height: 70px;
	background-image: url('/_img/backgrounds/middleground-top.gif');
	background-repeat: no-repeat;
}

div#header-logo {
	left: 24px;
	top: 20px;
	width: 64px;
	height: 64px;
	position: relative;
	float: left;
	z-index: 96;
}

div#header-menu {
	left: 96px;
	top: 46px;
	position: relative;
	float: left;
	z-index: 97;
}

div#header-slogan {
	color: #fefefe;
	right: 20px;
	top: 10px;
	position: relative;
	float: right;
}

div#header-slogan p.big {
	color: #fefefe;
	margin: 0px;
	font-size: 12pt;
	font-weight: bold;
	text-align: right;
}

div#header-slogan p.small {
	color: #fefefe;
	margin: 0px;
	font-size: 9pt;
	text-align: right;
}

div#middle-main {
	background: #fefefe;
	padding: 40px 0px 0px 0px;	
	margin: 0px 300px 0px 48px;
}

div#middle-right {
	float: right;
	width: 250px;
	margin-right: 24px;
	margin-top: 0px;
	padding: 40px 0px 0px 0px;
}

div#footer-content {
	height: 70px;
	background-image: url('/_img/backgrounds/middleground-bottom.gif');
	background-repeat: no-repeat;
}

div#footer a{
	color: #FEFEFE;
}

div#footer a:hover {
	color: #FEFEFE;
	color: #ffcc00;
	background: transparent;
}

div#footer-menu {
	font-size: 11px;
	text-align: center;
	border-top: 0px;
	padding-top: 4px;
	color: #FEFEFE;
}

div#footer-slogan {
	padding-top: 12px;
	text-align: center;
	color: #FEFEFE;
	font-size: 8pt;
}

div.paragraph,
div.paragraph-h3,
div.sheet {
	float: left;
	width: 100%;
}

div.paragraph,
div.paragraph-h3 {
	margin: 0px 0px 24px 0px;
}

div.sheet {
	margin: 0px 24px 24px 0px;
}

div.floatbox-right,
div.floatbox-left {
	width: 350px;
}

div.floatbox-right {
	float: right;
	margin-left: 24px;
}

div.floatbox-left {
	float: left;
	margin-right: 24px;
}

div.picturebox-right,
div.picturebox-left {
	width: 390px;
}

div.picturebox-right {
	float: right;
	margin-left: 24px;
}

div.picturebox-left {
	float: left;
	margin-right: 24px;
}

div.screenshot {
	width: 390px;
	height: 360px;
	float: left;
	margin-right: 24px;
	display: block;
}

div.variobox-right {
	float: right;
	margin-left: 24px;
}

div.variobox-left {
	float: left;
	margin-right: 24px;
}

/* left and right panels */

div#middle-right div.rc-top-content,
div#middle-right div.rc-bottom-content {
	width: 230px;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.2;
}

div#middle-right div.rc-top-content {
	padding: 2px 10px 2px 10px;
	line-height: 1.2;
}

div#middle-right div.rc-bottom-content {
	padding: 10px;
	line-height: 1.2;
}

div#middle-right div.rc-top { 
	
	background: #ff6600;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	line-height: 1.2;
}

div#middle-right div.rc-bottom {
	background: #E7EBF2;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	line-height: 1.2;
}

div#middle-right div.rc-bottom { 
	margin-bottom: 30px;
	line-height: 1.2;
}

div#middle-right .rc-top-content h2 {
	font-size: 13px;
	margin: 0px;
	border: 0px;
	padding: 0px;
	color: #fefefe;
	text-align: center;
	line-height: 1.2;
}

div#middle-right .rc-bottom-content p {
	font-size: 11px;
	text-align: left;
	color: #666666;
	line-height: 1.2;
}

div#middle-right table.small-price-sheet {
	margin-bottom: 14px;
	font-size: 12px;
	Border-Collapse: Collapse;
	background-color: transparent;
	width: 100%;
	float: left;
}

/* main area */

div#middle-main div.rc {
	margin: 0px 0px 20px 0px;
}

div#middle-main div.rc-home {
	float: left;
	margin: 4px 4px 0px 4px;
}

div#middle-main div.rc-top-content {
	margin-left: auto;
	margin-right: auto;
	padding: 2px 20px 2px 20px;
}

div#middle-main div.rc-bottom-content {
	margin-left: auto;
	margin-right: auto;
	padding: 2px 20px 20px 20px;
	border: 0px;
}

div#middle-main div.rc-screen {
	float: left;
	width: 400px;
	height: 400px;
	margin: 4px 4px 0px 4px;
}

div#middle-main div.rc-top-content-screen {
	margin-left: auto;
	margin-right: auto;
	padding: 4px 20px 0px 20px;
	height: 40px;
}

div#middle-main div.rc-bottom-content-screen {
	padding: 0px 20px 8px 20px;
	height: 344px;
}

div#middle-main div.rc-bottom-content-screen p {
	margin-bottom: 10px;
}

div#middle-main div.rc-top-content-screen h2 {
	font-size: small;
}

div#middle-main div.rc-iframe {
	background: #E7EBF2;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

div#middle-main div.rc-iframe-content {
	margin-left: auto;
	margin-right: auto;
	padding: 2px 20px 2px 20px;
	border: 0px;
}

div#middle-main .rc-iframe h2 {
	font-size: 14px;
	padding-top: 4px;
	border: none;
	margin: 0px;
	color: #103b7e;
	text-align: center;
}

div#middle-main div.rc-bo-iframe {
	background: #E7EBF2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#middle-main div.rc-bo-iframe-content {
	margin-left: auto;
	margin-right: auto;
	padding: 2px 20px 2px 20px;
	border: 0px;
}

div#middle-main .rc-bo-iframe h2 {
	font-size: 14px;
	padding-top: 4px;
	border: none;
	margin: 0px;
	color: #103b7e;
	text-align: center;
}

iframe.bo {
    overflow: auto;
}

div#middle-main div.rc-top {
	
	background: #E7EBF2;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

div#middle-main div.rc-bottom {
	background: #E7EBF2;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	
}

div#middle-main .rc-top-content h2 {
	font-size: 14px;
	padding-top: 4px;
	border: none;
	margin: 0px;
	color: #103b7e;
	text-align: center;
}

div#middle-main .rc-bottom-content p {
	font-size: 12px;
	text-align: left;
	padding-top: 8px;
	border: none;
	margin: 0px;
}

div#middle-main .rc-bottom-content a {
	font-size: 12px;
}

div#middle-main .rc-bottom-content li {
	font-size: 12px;
	line-height: 1;
	text-align: left;
	padding-top: 0px;
	margin-left: -20px;
}

div#middle-main .rc-bottom-content img {
	border: 1px solid #103b7e;
	text-align: center;
}

/* online help section */
div#middle-main div.online-help {
	color: #666666;
	font-size: 12px;
	line-height: 1.5;
}

div#middle-main div.online-help td {
	color: #666666;
	line-height: 1.5;
	text-align: left;
}

div#middle-main div.online-help p {
	color: #666666;
	font-size: 12px;
	line-height: 1.5;
}

div#middle-main div.online-help  li {
	color: #666666;
	font-size: 12px;
	line-height: 1.5;
	padding-bottom: 6px;
	list-style-position: outside;
}

div#middle-main div.online-help td, 
div#middle-main div.online-help th {
	vertical-align: top;
	background-color: #f4f4f4;
}

div#middle-main div.online-help table {
	width: 100%;
	margin: 12px 0px 36px 0px;
}

div#middle-main div.online-help th {
	font-size: 12px;
	color: #fefefe;
	padding: 10px;
	font-weight: bold;
	text-align: left;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #103b7e;
	background-image:  url('/_img/backgrounds/background.gif');
	background-repeat: repeat-x;
}

div#middle-main div.online-help td {
	border-right: 1px dotted #CCCCCC;
	padding: 8px;
}

/* includes */
div#includes table 
{
	border: 0px;
	background-color: #ffffff;
	margin: 16px;
}

div#includes img {
	padding: 16px 0px 16px 0px;
}

div#includes th 
{
	font-size: 12px;
	color: #fefefe;
	padding: 10px;
	font-weight: bold;
	text-align: left;
	border-right: 1px dotted #CCCCCC;
	background-image: url('/_img/backgrounds/background.gif');
	background-repeat: repeat-x;
}

div#includes td 
{
	border-right: 1px dotted #CCCCCC;
	padding: 8px;
}

div#includes a 
{
	color: #006699;
}

div#includes a:hover 
{
	color: #FFFFFF;
	background-color: #006699;
}
